package com.yc.education.mapper;

import com.yc.education.model.Mien;
import com.yc.education.util.MyMapper;

import java.util.List;

/**
 * huangpan
 * 2019/9/26
 * energy
 */
public interface MienMapper  extends MyMapper<Mien> {
    /*查询所有*/
    List<Mien> getMien();
    /*查询单条*/
    Mien getMienId(Integer id);
   List<Mien> selectByExamplex();

    /*星泰生活查询*/
    Mien getShengh();
}
